## ledgersmb 1.3.15

=== debian/changelog ===
ledgersmb (1.3.15-2) unstable; urgency=low

  * Rewrite LedgerSMB README.Debian, including database related information.
  * Correct debconf variable lsmb_debconf to debconf_install in debian/postinst.
  * Changes for debian/patches/*:
    - Renumber 15_httpdconf.patch as 10_httpdconf.patch. 
    - Add 15_UI-setup-credentials.patch to set 'ledgersmb' as the default
      database superuser for setup.pl.

 -- Robert James Clay <jame@rocasa.us>  Wed, 18 Apr 2012 18:58:20 -0400

ledgersmb (1.3.15-1) experimental; urgency=low

  * New upstream release.
  * Change the variable names used in the debconf/dbconfig scripting.
  * Correct permissions for ledgersmb/tools/*.pl files in debian/rules.
  * Changes for debian/patches/*:
    - Remove 10_Makefile-PL.patch as it is no longer needed.
    - Remove 20_LedgerSMB-Form-pod.patch as its issue has been resolved.
    - Remove unneeded 8* series patch files resulting from an incomplete merge.

 -- Robert James Clay <jame@rocasa.us>  Tue, 17 Apr 2012 16:11:20 -0400

ledgersmb (1.3.14-2) experimental; urgency=low

  * Add initial version of the debian/NEWS file.
  * Update and rewrite of debian/README.Debian.
  * Changes to debian/ledgersmb.postinst:
    - Rewrite the statoverride version check.
    - Change how the version variable is being used.
    - Update how apache is restarted when that is needed.
  * Add patches/20_LedgerSMB-Form-pod.patch to correct spelling errors.
  * Add lintian override for empty directory ledgersmb/sql/coa/ar/gifi/.
  * Initial addition of experimental debconf/dbconfig usage to ledgersmb.
  * Add a symbolic link from /usr/share/ledgersmb/css to the directory
    /var/lib/ledgersmb/css.

 -- Robert James Clay <jame@rocasa.us>  Wed, 11 Apr 2012 16:37:30 -0400

ledgersmb (1.3.14-1) experimental; urgency=low

  * New upstream release.
  * Correct the current active Uploaders list in LedgerSMB debian/control.
  * Besides as examples; also install utils/ directory to /usr/share/ledgersmb.
  * Changes for debian/patches/*:
    - Correct working directory paths in 15_httpdconf.patch.
    - Remove the current documentation (POD) patches as they are no longer
      necessary.

 -- Robert James Clay <jame@rocasa.us>  Tue, 03 Apr 2012 17:40:30 -0400

ledgersmb (1.3.13-1) experimental; urgency=low

  * New upstream release.
  * Correct formatting issues in the debian/copyright file.
  * Do not install doc/manual/*tex source files with package.
  * Changes for debian/patches/*:
    - Add patching of ledgersmb.conf.default to 05_confdir.patch.
    - Update 10_Makefile-PL.patch against the new version of Makefile.PL.
  * Changes to debian/rules:
    - Remove the sed code for patching the ledgersmb.conf.default file from
      the override_dh_auto_configure target.

 -- Robert James Clay <jame@rocasa.us>  Wed, 21 Mar 2012 20:45:18 -0400

ledgersmb (1.3.12-1) experimental; urgency=low

  * New upstream release.
  * Move removal of the no longer used statoverrides to ledgersmb.postinst.
  * Correct how the /var/lib/ledgersmb/spool and /var/lib/ledgersmb/users
    subdirectories are installed.
  * Rewrote the LedgerSMB debian/copyright in accordance with DEP-5.
  * Changes to debian/ledgersmb.postinst:
    - Remove the unneeded code that conditionally installed pos.conf.pl.
    - Remove the code that attempted install a copy of ledgersmb-httpd.conf.
  * Changes for debian/patches/*:
    - Add setting the templates base directory to 05_confdir.patch.
    - Added 10_Makefile-PL.patch to correct issue with an incorrect version
      number being listed in Makefile.PL.
  * Changes to debian/rules:
    - Create a copy of ledgersmb-httpd.conf.template as ledgersmb-httpd.conf.
    - Set ownership of installed /var/lib/ledgersmb/* to www-data:www-data.
    - Set ownership of installed /etc/ledgersmb/templates to www-data:www-data.
    - Change how the unneeded directories LedgerSMB/Assets and LedgerSMB/Entity
      are removed.
  * Changes to debian/control:
    - Rewrote the short and long package descriptions.
    - Updated the Standards-Version to 3.9.3, no changes required.

 -- Robert James Clay <jame@rocasa.us>  Wed, 14 Mar 2012 13:30:17 -0400

ledgersmb (1.3.11-1) experimental; urgency=low

  * New upstream release.
  * Changes for debian/patches/*:
    - Remove unneeded changes from the 15_httpdconf.patch file.
    - The nine patches for the scripts/* files are no longer needed. Removed.
  * Changes for debian/clean:
    - Add the debian/clean file for use by dh_clean during package builds.
    - Remove the created pos.conf.pl file during the package build cleanup.
    - Remove the created ledgersmb.conf and ledgersmb-httpd.conf files using
      dh_clean instead of directly in debian/rules.
  * Changes to debian/ledgersmb.postinst:
    - Correct the whitespace indentation in the script.
    - Simplify the section using a2enmod to enable mod_rewrite.
  * Changes to debian/ledgersmb.postrm:
    - Correct the whitespace indentation in the script.
  * Changes to debian/ledgersmb.install:
    - Install default pos.conf.pl configuration file to /etc/ledgersmb.
  * Changes to debian/ledgersmb.links:
    - Install symbolic link for the pos.conf.pl configuration file.
  * Changes to debian/rules:
    - Remove the override_dh_auto_clean target as it is no longer needed.
    - Change how Build.PL is removed in the override_dh_auto_configure target.
    - Create default pos.conf.pl file in the override_dh_auto_configure target.

 -- Robert James Clay <jame@rocasa.us>  Fri, 01 Mar 2012 14:26:52 -0500

ledgersmb (1.3.10-1) experimental; urgency=low

  * New upstream release.
  * Install pos.conf.pl.template as an example file.
  * Correct softlink for the ledgersmb-httpd.conf file.

 -- Robert James Clay <jame@rocasa.us>  Tue, 17 Jan 2012 19:38:09 -0500

ledgersmb (1.3.9-2) experimental; urgency=low

  * Change debhelper compatibility to 8.
  * Changes to debian/control:
    - Change debhelper Build-Depends to >= 8.

