=== debian/control ===
Source: ledgersmb
Section: web
Priority: optional
Maintainer: Debian LedgerSMB Team <pkg-sql-ledger-discussion@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 8), po-debconf, libmodule-install-perl
Standards-Version: 3.9.3
Homepage: http://www.ledgersmb.org/
Vcs-Svn: svn://svn.debian.org/pkg-sql-ledger/ledger-smb/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-sql-ledger/ledger-smb/trunk

Package: ledgersmb
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.8.0-1), libconfig-std-perl,
  libconfig-any-perl, libmime-lite-perl, libdbi-perl, libdbd-pg-perl, liberror-perl,
  liblocale-maketext-lexicon-perl (>= 0.62-1), libtemplate-perl (>=2.14-1),
  libhtml-parser-perl, liblog-log4perl-perl, libdatetime-perl, apache2 | httpd-cgi,
  libcgi-simple-perl, libfile-mimeinfo-perl, libio-stringy-perl,
  postgresql-client, postgresql-contrib, dbconfig-common
Recommends: default-mta | mail-transport-agent, texlive-latex-recommended, libopenoffice-oodoc-perl,
  libmath-bigint-gmp-perl, libparse-recdescent-perl
Suggests: postgresql, lpr, libnet-tclink-perl, latex-cjk-all
Conflicts: ledger-smb
Replaces: ledger-smb
Description: Financial accounting and ERP program
 LedgerSMB is a double-entry financial accounting and Enterprise Resource
 Planning system which offers Accounts Receivable, Accounts Payable and General
 Ledger tracking as well as inventory control and fixed assets handling. The
 LedgerSMB client can be a web browser or a programmed API call. The goal of the
 LedgerSMB project is to bring high quality ERP and accounting capabilities to
 small and midsize businesses.
