=== debian/watch ===
# LedgerSMB debian/watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

# Uncomment to find new files on sourceforge, for debscripts >= 2.9
http://sf.net/ledger-smb/ledgersmb-([\d\.]+)\.tar\.gz
