## ledgersmb 1.3.21

=== debian/changelog ===
ledgersmb (1.3.21-2) unstable; urgency=low

  * Make indentation consistent in all maintainer scripts.
  * Changes to debian/patches/:
    - Add 20_Makefile-PL.patch for a version reference issue in Makefile.PL.
    - Update 10_httpdconf.patch templates path to /var/lib/ledgersmb/templates.
  * Changes for debian/ledgersmb.preinst:
    - Correct version being checked against for css/templates softlinks removal.
    - Update how the old_version variable is being used for the version checks.
  * Changes for debian/control:
    - Add accidently removed libtemplate-plugin-latex-perl back into Recommends.
    - Add accidently removed libimage-size-perl back into Suggests.

 -- Robert James Clay <jame@rocasa.us>  Tue, 28 Aug 2012 13:45:43 -0400

ledgersmb (1.3.21-1) unstable; urgency=low

  * New upstream release. (Closes: #682274)
    - Fix for System/Defaults denial of service advisory. (Closes: #683357)
    - Fixes for es_AR translation, duplicate keys removed. (Closes: #678281)
    - Fixed discarded input/bad label on 1.2 upgrade screen. (Closes: #677098)
  * Changes to debian/patches/:
    - Updated 05_confdir.patch for the new fs_cssdir configuration item.
  * Changes for debian/control:
    - Update the URL in the Vcs-Browser entry.
  * Changes for debian/ledgersmb.preinst:
    - Add setting of an old_version variable for use in the script.
    - Move templates/* to /var/lib/ledgersmb if necessary during upgrade.
    - Remove old ledgersmb css and/or templates symbolic links as necessary.
  * Changes for debian/ledgersmb.postinst:
    - Update source path for when creating working css & templates directories.
  * Remove setting symbolic link to /var/lib/ledgersmb/css in ledgersmb.links.
  * Move installation of css & templates directories using ledgersmb.examples
    to using ledgersmb.install.
  * Update path for the distribution templates directory in debian/rules.

 -- Robert James Clay <jame@rocasa.us>  Mon, 06 Aug 2012 20:29:50 -0400

ledgersmb (1.3.18-2) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. (Closes: #674023)
  * Debconf translation updates:
    - Brazilian Portuguese (Adriano Rafael Gomes). (Closes: #677793)
    - Czech (Michal Simunek). (Closes: #676494)
    - Danish (Joe Dalton). (Closes: #678841)
    - Galician (Jorge Barreiro). (Closes: #678597)
    - French (Julien Patriarca). (Closes: #677953)
    - German (Erik Pfannenstein). (Closes: #678547)
    - Italian (Beatrice Torracca). (Closes: #678442)
    - Polish (Michał Kułach). (Closes: #676511)
    - Portuguese (Miguel Figueiredo). (Closes: #677839)
    - Russian (Yuri Kozlov). (Closes: #676662)
    - Slovak (Ivan Masár). (Closes: #678488)
    - Spanish; (Camaleón). (Closes: #678265)
    - Swedish (Martin Bagge / brother). (Closes: #676556)
  * Update debian/watch to exclude development snapshots. (Closes: #677612)

 -- Robert James Clay <jame@rocasa.us>  Sat, 07 Jul 2012 20:21:58 -0400
