=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.9.3
 Homepage: http://www.ledgersmb.org/
 Vcs-Svn: svn://svn.debian.org/pkg-sql-ledger/ledger-smb/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-sql-ledger/ledger-smb/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-sql-ledger/ledger-smb/trunk/
 
 Package: ledgersmb
 Architecture: all
@@ -23,10 +23,10 @@
   libimage-size-perl
 Conflicts: ledger-smb
 Replaces: ledger-smb
-Description: Financial accounting and ERP program
+Description: financial accounting and ERP program
  LedgerSMB is a double-entry financial accounting and Enterprise Resource
- Planning system which offers Accounts Receivable, Accounts Payable and General
- Ledger tracking as well as inventory control and fixed assets handling. The
- LedgerSMB client can be a web browser or a programmed API call. The goal of the
- LedgerSMB project is to bring high quality ERP and accounting capabilities to
- small and midsize businesses.
+ Planning system which offers "Accounts Receivable", "Accounts Payable" and
+ "General Ledger" tracking as well as inventory control and fixed assets
+ handling. The LedgerSMB client can be a web browser or a programmed API call.
+ The goal of the LedgerSMB project is to bring high quality ERP and accounting
+ capabilities to Small and Midsize Businesses.
