## ledgersmb 1.3.23

=== debian/changelog ===
ledgersmb (1.3.23-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.9.4 in debian/control, no changes needed.

 -- Robert James Clay <jame@rocasa.us>  Sun, 28 Oct 2012 16:17:30 -0400
