## ledgersmb 1.3.25

=== debian/changelog ===
ledgersmb (1.3.25-1) unstable; urgency=low

  * New upstream release.
  * Add new Japanese debconf translation. (Closes: #693146)
  * Changes to debian/patches/:
    - Refresh 05_confdir.patch for new upstream release.
    - Remove 20_Makefile-PL.patch as it is not currently needed.

 -- Robert James Clay <jame@rocasa.us>  Sun, 09 Dec 2012 11:29:46 -0500
