=== debian/watch ===
# LedgerSMB debian/watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

# Exclude development snapshots
opts="uversionmangle=s/^1\.3\.99\d*/0/" \
http://sf.net/ledger-smb/ledgersmb-([\d\.\d\.]+)\.tar\.gz
