=== debian/control ===
Source: ledgersmb
Section: web
Priority: optional
Maintainer: Debian LedgerSMB Team <pkg-sql-ledger-discussion@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 8), libmodule-install-perl, po-debconf
Standards-Version: 3.9.5
Homepage: http://www.ledgersmb.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-sql-ledger/ledger-smb/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-sql-ledger/ledger-smb/trunk/

Package: ledgersmb
Architecture: all
Depends: apache2 | httpd-cgi,
         dbconfig-common,
         libcgi-simple-perl,
         libconfig-any-perl,
         libconfig-std-perl,
         libdatetime-perl,
         libdbd-pg-perl,
         libdbi-perl,
         liberror-perl,
         libfile-mimeinfo-perl,
         libhtml-parser-perl,
         libio-stringy-perl,
         liblocale-maketext-lexicon-perl (>= 0.62-1),
         liblog-log4perl-perl,
         libmime-lite-perl,
         libtemplate-perl (>=2.14-1),
         perl (>= 5.8.1-1),
         postgresql-client,
         postgresql-contrib,
         ${misc:Depends},
         ${perl:Depends}
Recommends: default-mta | mail-transport-agent,
            libmath-bigint-gmp-perl,
            libopenoffice-oodoc-perl,
            libparse-recdescent-perl,
            libtemplate-plugin-latex-perl,
            texlive-latex-recommended
Suggests: latex-cjk-all,
          libimage-size-perl,
          libnet-tclink-perl,
          libplack-perl,
          postgresql,
          lpr
Conflicts: ledger-smb
Replaces: ledger-smb
Description: financial accounting and ERP program
 LedgerSMB is a double-entry financial accounting and Enterprise Resource
 Planning system which offers "Accounts Receivable", "Accounts Payable" and
 "General Ledger" tracking as well as inventory control and fixed assets
 handling. The LedgerSMB client can be a web browser or a programmed API call.
 The goal of the LedgerSMB project is to bring high quality ERP and accounting
 capabilities to Small and Midsize Businesses.
