=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
     # Per upstream; remove these empty directories if present, as they are not
     # needed for an installed LedgerSMB directory.
 	rm -rf LedgerSMB/Assets LedgerSMB/Entity
-	cp ledgersmb.conf.default ledgersmb.conf
-	cp ledgersmb-httpd.conf.template ledgersmb-httpd.conf
+	cp ledgersmb-httpd.conf.template ledgersmb-httpd-2.0-2.2.conf.template
 	cp pos.conf.pl.template pos.conf.pl
 	dh_auto_configure
 
@@ -19,7 +18,7 @@
 
 override_dh_install:
 	rm -f blib/lib/install_interactive.pl
-	dh_install -XMIT-LICENSE
+	dh_install -XMIT-LICENSE -XGPL.txt
 
 override_dh_fixperms:
 	dh_fixperms
@@ -27,6 +26,7 @@
 	chmod -x debian/ledgersmb/usr/share/ledgersmb/locale/html/splash.html
 	chmod +x debian/ledgersmb/usr/share/ledgersmb/Reconciliation.pl
 	chmod +x debian/ledgersmb/usr/share/ledgersmb/tools/*.pl
+	chmod +x debian/ledgersmb/usr/share/ledgersmb/tools/system/lsmb*
 	find debian/ledgersmb/usr/share/ledgersmb -name '*.sh' -exec chmod +x '{}' \;
 	find debian/ledgersmb/usr/share/ledgersmb -name '*.pm' -exec chmod -x '{}' \;
 	find debian/ledgersmb/usr/share/ledgersmb -name '*.sql' -exec chmod -x '{}' \;
