=== debian/control ===
--- 
+++ 
@@ -3,16 +3,21 @@
 Priority: optional
 Maintainer: Debian LedgerSMB Team <pkg-sql-ledger-discussion@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
-Build-Depends: debhelper (>= 8), libmodule-install-perl, po-debconf
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 8),
+               po-debconf,
+               libmodule-install-perl,
+               dh-linktree,
+               libjs-prototype,
+               libjs-scriptaculous
+Standards-Version: 3.9.6
 Homepage: http://www.ledgersmb.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-sql-ledger/ledger-smb/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-sql-ledger/ledger-smb/trunk/
 
 Package: ledgersmb
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: apache2 | httpd-cgi,
-         dbconfig-common,
          libcgi-simple-perl,
          libconfig-any-perl,
          libconfig-std-perl,
@@ -23,6 +28,8 @@
          libfile-mimeinfo-perl,
          libhtml-parser-perl,
          libio-stringy-perl,
+         libjs-prototype,
+         libjs-scriptaculous,
          liblocale-maketext-lexicon-perl (>= 0.62-1),
          liblog-log4perl-perl,
          libmime-lite-perl,
@@ -38,7 +45,8 @@
             libparse-recdescent-perl,
             libtemplate-plugin-latex-perl,
             texlive-latex-recommended
-Suggests: latex-cjk-all,
+Suggests: texlive-xetex,
+          latex-cjk-all,
           libimage-size-perl,
           libnet-tclink-perl,
           libplack-perl,
