=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with linktree
 
 override_dh_auto_configure:
 	rm -f Build.PL
@@ -22,6 +22,7 @@
 
 override_dh_fixperms:
 	dh_fixperms
+	chmod -x debian/ledgersmb/usr/share/ledgersmb/bin/gl.pl
 	chmod -x debian/ledgersmb/usr/share/ledgersmb/locale/po/*
 	chmod -x debian/ledgersmb/usr/share/ledgersmb/locale/html/splash.html
 	chmod +x debian/ledgersmb/usr/share/ledgersmb/Reconciliation.pl
