=== debian/watch ===
# LedgerSMB debian/watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

# Check against upstream release key. Exclude development snapshots.
opts="pgpsigurlmangle=s/$/.asc/,dversionmangle=s/\+ds[\d]?//,repacksuffix=+ds,uversionmangle=s/^1\.4\.99\d*/0/" \
http://sf.net/ledger-smb/ledgersmb-([\d\.\d\.]+)\.tar\.gz
