## ledgersmb 1.4.32+ds

=== debian/changelog ===
ledgersmb (1.4.32+ds-1) unstable; urgency=medium

  * New Upstream Release.
  * Changes in debian/control:
    - Remove 'Replaces: ledgersmb' from the binary stanza as it is no longer
      necessary.
    - Change the package Priority from 'optional' to 'extra' to comply with
      policy section 2.5.

 -- Robert James Clay <jame@rocasa.us>  Mon, 08 Aug 2016 13:01:00 -0400
