## ledgersmb 1.4.33+ds

=== debian/changelog ===
ledgersmb (1.4.33+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Robert James Clay <jame@rocasa.us>  Fri, 26 Aug 2016 12:04:28 -0400

ledgersmb (1.4.33+ds-1) unstable; urgency=medium

  * New Upstream Release

 -- Robert James Clay <jame@rocasa.us>  Sat, 20 Aug 2016 12:40:38 -0400
