## ledgersmb 1.4.34+ds

=== debian/changelog ===
ledgersmb (1.4.34+ds-2) unstable; urgency=medium

  * Move libjson-xs-perl from 'Depends' to 'Recommends' in debian/control.

 -- Robert James Clay <jame@rocasa.us>  Thu, 10 Nov 2016 05:29:29 -0500

ledgersmb (1.4.34+ds-1) unstable; urgency=medium

  * Remove 'libmodule-install-perl' from 'Build-Depends' in debian/control.

 -- Robert James Clay <jame@rocasa.us>  Sat, 29 Oct 2016 13:50:23 -0400
