## ledgersmb 1.4.41+ds

=== debian/changelog ===
ledgersmb (1.4.41+ds-1) unstable; urgency=low

  * New Upstream Release
    - Resolves Perl related issue regarding 'current directory' no longer being
      in the include path ("INC"). (Closes: #844276)
  * Add installation of a apache-vhost.conf file.
  * Add an 'Vcs-Git' entry to the debian/control file.
  * Add installation of a starman-ledgersmb.service file.
  * Correct parameter quoting in the debian/adm/config-lsmb-db-user.sh file.
  * Add note regarding experimental use of 'starman' to debian/README.Debian.
  * Use 'pg_roles/rolname' instead of the 'pg_user/usename' database/field in
    the config-lsmb-db-user.sh file,
  * Correct the debian/changelog entry for v1.4.34+ds-1, adding that it was
    for a new upstream release.

 -- Robert James Clay <jame@rocasa.us>  Thu, 11 May 2017 14:35:11 -0400
