=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                po-debconf
 Standards-Version: 3.9.8
 Homepage: http://www.ledgersmb.org/
+Vcs-Git: https://github.com/ledgersmb/pkg-ledgersmb.git
 Vcs-Svn: svn://anonscm.debian.org/pkg-sql-ledger/ledger-smb/trunk
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-sql-ledger/ledger-smb/trunk/
