## ledgersmb 1.4.42+ds

=== Makefile ===

dist:
	test -d $(DIST_DIR) || mkdir -p $(DIST_DIR)
	find . | grep -vE '^.$$|/\.git|^\./UI/js-src/(dojo|dijit|util)/|\.uncompressed\.js$$|.js.map$$' | tar czf $(DIST_DIR)/ledgersmb-$(DIST_VER).tar.gz --transform 's,^./,ledgersmb/,' --no-recursion --files-from -

clean:
	rm -rf inc META.yml MYMETA.yml MYMETA.json blib pm_to_blib
