=== debian/changelog ===
ledgersmb (1.4.42+ds-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.1
  * Update debian/watch for correct 'new' upstream at GitHub.
  * Remove 'Vcs-Svn' entry from debian/control as no longer necessary.
  * Update Vcs-Browser in debian/control for correct 'new' upstream at GitHub.

 -- Robert James Clay <jame@rocasa.us>  Sun, 08 Oct 2017 04:52:24 +0000
