=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Robert James Clay <jame@rocasa.us>
 Build-Depends: debhelper (>= 9),
                po-debconf
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.ledgersmb.org/
 Vcs-Git: https://github.com/ledgersmb/pkg-ledgersmb.git
-Vcs-Svn: svn://anonscm.debian.org/pkg-sql-ledger/ledger-smb/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-sql-ledger/ledger-smb/trunk/
+Vcs-Browser: https://github.com/ledgersmb/pkg-ledgersmb
 
 Package: ledgersmb
 Architecture: all
