=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	cp ledgersmb.conf.default ledgersmb.conf

override_dh_auto_build:

override_dh_auto_test:

override_dh_auto_install:

override_dh_install:
	dh_install -XMIT-LICENSE -XGPL.txt -Xinstall_interactive.pl

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/ledgersmb/usr/share/ledgersmb/lsmb-request.pl
	chmod -x debian/ledgersmb/usr/share/ledgersmb/bin/gl.pl
	chmod -x debian/ledgersmb/usr/share/ledgersmb/locale/po/*
	chmod +x debian/ledgersmb/usr/share/ledgersmb/Reconciliation.pl
	chmod +x debian/ledgersmb/usr/share/ledgersmb/tools/*.pl
	chmod +x debian/ledgersmb/usr/share/ledgersmb/tools/*.psgi
	chmod +x debian/ledgersmb/usr/share/ledgersmb/tools/system/lsmb*
	find debian/ledgersmb/usr/share/ledgersmb -name '*.sh' -exec chmod +x '{}' \;
	find debian/ledgersmb/usr/share/ledgersmb -name '*.html' -exec chmod -x '{}' \;
	find debian/ledgersmb/usr/share/ledgersmb -name '*.pm' -exec chmod -x '{}' \;
	find debian/ledgersmb/usr/share/ledgersmb -name '*.sql' -exec chmod -x '{}' \;
	find debian/ledgersmb/usr/share/ledgersmb/utils -name '*.pl*' -exec chmod +x '{}' \;
	find debian/ledgersmb/usr/share/ledgersmb/templates -type d -empty -delete

get-orig-source:
	uscan --force-download --rename --destdir .

.PHONY: get-orig-source
